Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 13:02:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c bernadette burkett                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bernadette burkett Bot:  Hi Bernadette Burkett ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9655109541 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555068719            04:58 PM, 25th Apr                   Sohaib                   Hi Bernadette  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:59 PM, 25th Apr                   Sohaib                   We see that you have placed your order on 25/04/2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:00 PM, 25th Apr                     bernadette burkett                    Hi just wanna ask how to recover my order           05:00 PM, 25th Apr                   Sohaib                   Is there anything else I can help you with?           05:01 PM, 25th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:02 PM, 25th Apr                     bernadette burkett                    I ordered online and paid by card and suddenly i recieved a message that my ordered not process           05:02 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2452421